{
  "title": "Bratislava somnole",
  "id": "world.bratislava-somnole.2025-08-28.1756397624614",
  "system": "CoC7",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "description": "",
  "version": "0",
  "relationships": {
    "systems": [],
    "requires": [],
    "recommends": [],
    "conflicts": [],
    "flags": {}
  },
  "size": 18045,
  "note": "nope",
  "snapshotId": null,
  "originalSize": 9910,
  "createdAt": 1756397624634,
  "packageId": "bratislava-somnole",
  "type": "world"
}